Loading...
Searching...
No Matches
forget.c File Reference

RowIO library - Release a row. More...

`#include <grass/rowio.h>`
Include dependency graph for forget.c:

Go to the source code of this file.

## Functions

void | Rowio_forget (ROWIO *R, int row)
| Release row from memory.

## Detailed Description

RowIO library - Release a row.

(C) 2001-2009 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file forget.c.

## Function Documentation

## Rowio_forget()

void Rowio_forget | ( | ROWIO * | R,
|  | int | row )

Release row from memory.

Parameters

  R | pointer to ROWIO structure
  row | row number

Definition at line 22 of file forget.c.